class ResetToken {
  String resetToken;
  ResetToken({required this.resetToken});

  factory ResetToken.fromJson(Map<String, dynamic> json) => ResetToken(
        resetToken: json["reset_token"],
      );

  factory ResetToken.zero() => ResetToken(resetToken: "");
}
